Subject: [nfsv4] [Errata Held for Document Update] RFC5661 (3653)

From: RFC Errata System <[email-masked]>
Date: Tue, 2 Feb 2016 12:42:26 -0800 (PST)

The following errata report has been held for document update 
for RFC5661, "Network File System (NFS) Version 4 Minor Version 1 Protocol". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5661&eid=3653

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Kanda Motohiro <[email-masked]>
Date Reported: 2013-06-15
Held by: Martin Stiemerling (IESG)

Section: 13.4.2

Original Text
-------------
The destinations of the first 13 storage units are:

Corrected Text
--------------
The destinations of the first 13 stripe units are:

Notes
-----
Same errata on Section 13.4.3

--------------------------------------
RFC5661 (draft-ietf-nfsv4-minorversion1-29)
--------------------------------------
Title               : Network File System (NFS) Version 4 Minor Version 1 Protocol
Publication Date    : January 2010
Author(s)           : S. Shepler, Ed., M. Eisler, Ed., D. Noveck, Ed.
Category            : PROPOSED STANDARD
Source              : Network File System Version 4
Area                : Transport
Stream              : IETF
Verifying Party     : IESG